.content {
    width: 1280px;
    margin: 0 100px;
    font-family: ﻿AdobeInvisFont, ﻿Courier, ﻿MyriadPro-Regular, sans-serif;
}

.head-block-logo {
    display: inline-block;
    font-size: 80px;
    line-height: 74px;
    margin-top: 61px;
    color: #000000;
}

.blue-color {
    color: #4bcaff;
}
.top-menu-full {
    background-color: #35444f;
    color: rgba(255, 255, 255, 255);
    margin-top: 45px;
}
.top-menu-full {
    text-align: center;

}
.top-menu li {
    display: inline-block;
}
.top-menu li a:hover{
    background-color: #222f3a;
    border: 1px solid #818181;
    color: rgba(255, 255, 255, 255);
    line-height: 17px;
}

.top-menu a {
    display: block;
    font-size: 24px;
    color: #ffffff;
    line-height: 22px;
    padding: 26px 41px;
}

.left-menu-full {
    width: 344px;
    display: block;
    border: 1px solid #35444f;
    float: left;
}

.left-menu li a:hover {
    color: #000000;
    background: #dbdbdb;
    border: none;
    padding-left: 69px;
}

.left-menu-full a {
    display: block;
    font-size: 26px;
    color: #495863;
    padding: 30px 0 30px 44px;
    line-height: 19px;
}
.right-block {
    margin-top: 51px;
    margin-left: 396px;
}

.picture {
    display: inline-block;
    width: 885px;
    height: 529px;
    border: 1px solid #35444f;
}
.picture img {
    margin: 74px 282px 74px 282px;
}

.picture img:hover{
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -o-transform: scale(1.1);
}

.text p {
    font-size: 18px;
    color: #2c2c2c;
    line-height: 1.5;
    width: 820px;
    margin-left: 30px;
    margin-top: 50px;
}
.footer {
    background: #b4b7ba;
    height: 69px;
    margin-top: 51px;
}
.footer-menu {
    margin-bottom: 30px;
    float: left;
}

.footer-menu li{
    display: inline-block;
    text-align: center;
}
.footer-menu a {
    display: block;
    color: #0c1927;
    line-height: 26px;
    font-size: 24px;
    padding: 22px 0 21px 44px;
}
.footer-menu li a:hover {
    color: #3181a6;
    text-decoration: underline;
}
.copyright {
    float: right;
    margin-right: 34px;
}
.copyright {
    display: block;
    color: #0c1927;
    line-height: 26px;
    font-size: 24px;
    padding: 22px 0 21px 44px;
}